name = "Better Animations Collection"
filename = "BetterAnimationsCollection-v8.0.0-1.20.1-Fabric.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/OoOVj3J3/versions/MHbM03Bv/BetterAnimationsCollection-v8.0.0-1.20.1-Fabric.jar"
hash = "d142c525262f96c73230e3db1078c16d7d509401dcaa7cfe81470279ce7ea3c0f4e9aa21cce5dcef12e4a71019b3d26b82b744456433e04cb74769d767f7b8be"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "Changing the in-game models to allow for better animations and subtle effects."

[update.modrinth]
mod-id = "OoOVj3J3"
version = "MHbM03Bv"
